/*
File Name: style.css
Theme Name:  Australis
Author: Fourteen Media
Version: 1.0
Author URI: https://fourteenmedia.com.au
Template: rttheme18
*/

/*----- GENERAL -----*/

.tab-style-three .tabs .with_icon a.current > span::before {
	color: #000;
}

.button_ {
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #000;
	color: #fff;
	text-shadow: none;
	font-size: 18px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	border-radius: 0;
	transition: 0.3s all ease;
	border: 0;	
}

.button_:hover,
.button_.small:hover {
	background: #000;
	color: #fff !important;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.button_.small {
	font-size: 14px;
	padding: 14px 40px 14px;	
}

.portfolio_item_holder .portfolio_info h4 {
	text-align: center;
	font-size: 20px;
}

.portfolio_item_holder .portfolio_info h4 a {
	color: #000;
	text-transform: uppercase;
}

/*----- HEADER -----*/

#header_contents section {
	padding: 0;
}

#header_contents .three-four {
	width: 855px;
}

#header_contents .first.eight {
	width: 180px;
}

#header_contents .second.eight {
	display: none;
}

.header-phone {
	color: #000;
	text-align: right;
	font-size: 20px;
}

.header-phone .icon-mobile {
	margin-right: 10px;
	font-size: 18px;
	top: -1px;
	position: relative;
	color: #91867f;
}

.nav_border {
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#navigation_bar > ul > li > a {
	padding-top: 17px;
	padding-bottom: 17px;
}

@media screen and (max-width: 959px) {
	#header_contents .first.eight {
		width: 100%;
	}
	.header-phone {
		text-align: center;
	}
}

/*----- TITLEBAR -----*/

.info_bar .heading {
	width: 50%;
}

.info_bar .breadcrumb {
	width: 50%;
}

/*----- FOOTER -----*/

.footer-slogan {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.2;
}

.footer-slogan:after {
	display: block;
	height: 4px;
	width: 69px;
	margin-top: 10px;
	background: #ffcd05;
	content: "";
}

/*----- HOME -----*/

/* SLIDER */

.slide-button {
	letter-spacing: 0.01em;
	text-transform: uppercase;
	background: #fff;
	color: #000 !important;
	text-decoration: none;
	font-size: 20px;
	padding: 17px 60px 13px;
	transition: 0.3s all ease;	
}

.slide-button:hover {
	background: #000;
	color: #fff !important;
	cursor: pointer;
}

.slide-sep {
	background: #fff;
	width: 100px;
	height: 8px;
	position: relative;
}

.tparrows.default.round {
	width: 100px;
	height: 100px;
	-webkit-transform-style: preserve-3d;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	background: transparent;
}

.tparrows.default.round.tp-leftarrow {
	left: 0px !important;
}

.tparrows.default.round.tp-rightarrow {
	right: 0px !important;
}

.tparrows.default.round:after {
    position: absolute;
    left: 0px;
    top: 0px;
    font-family: "revicons";
    color: #fff;
    font-size: 30px;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #fff;
    background: rgba(0,0,0,0.25);
    z-index: 2;
    line-height: 100px;
    -webkit-transition: background 0.3s, color 0.3s;
    -moz-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;
}

.tparrows.default.round:hover:after {
	background: #fff;
	color: #f7cd46;
}

.tparrows.default.round.tp-rightarrow:after {
    content: '\e825';
}

.tparrows.default.round.tp-leftarrow:after {
   content: '\e824';
}

@media screen and (max-width: 959px) {
	.slide-sep { 
		width: 60px;
		height: 3px;
	}
	.tparrows.default.round {
		height: 50px;
		width: 50px;
	}
	.tparrows.default.round:after {
		width: 50px;
		height: 50px;
		font-size: 20px;
		line-height: 50px;
	}

	.tparrows.default.round .tp-leftarrow {
		margin-top: -25px;
	}

	.tparrows.default.round .tp-rightarrow {
		margin-top: -25px;
	}
}

@media screen and (max-width: 550px) {
	.slide-button {
		font-size: 40px;
		padding: 25px 80px 22px;
	}
}

/* HEADING BAR */

#row-990901-1 {
	text-align: center;
}

#row-990901-1 h2 {
	font-size: 28px;
	color: #000;
	text-transform: uppercase;
}

#row-990901-1 p {
	font-size: 18px;
}

@media screen and (max-width: 959px) {
	#row-990901-1 .text_box {
		padding-left: 25px;
		padding-right: 25px;
	}
}

/* ICONs */

#row-990901-43602 h3.featured_article_title a {
	color: #000 !important;
	font-weight: bold;
}

/* TESTIMONIALS */

#row-990901-168405 h2 {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 40px;
}

#row-990901-168405 .button_ {
	background: transparent;
	color: #fff !important;
	font-size: 17px;
	margin-top: 40px;
	border: 1px solid #fff;
	padding: 15px 50px;
	letter-spacing: 0.01em;
}

#testimonial-carousel-990901-150855 .testimonial .client_image,
#testimonial-carousel-990901-150855 .testimonial .client_info {
	display: none;
}

#testimonial-carousel-990901-150855 .testimonial .text {
	color: #fff;
	font-size: 30px;
}

#testimonial-carousel-990901-150855 .testimonial .text .icon-quote-left,
#testimonial-carousel-990901-150855 .testimonial .text .icon-quote-right {
	color: #fff;
}

.without_heading.carousel-holder .owl-controls .owl-buttons div {
	background: rgba(0,0,0,0.45);
	font-size: 22px;
	line-height: 75px;
	margin-top: -20px;
	height: 75px !important;
	width: 75px !important;
}

.without_heading.carousel-holder .owl-controls .owl-buttons div span {
	line-height: 75px !important;
	font-size: 22px;
}

.without_heading.carousel-holder .owl-controls .owl-buttons div .icon-right-open:before {
    font-family: "revicons";
    content: '\e825';	
}

.without_heading.carousel-holder .owl-controls .owl-buttons div .icon-left-open:before {
    font-family: "revicons";
    content: '\e824';	
}

@media screen and (max-width: 959px) {
	#testimonial-carousel-990901-150855 .testimonial .text {
		font-size: 22px;
	}
	.without_heading.carousel-holder .owl-controls .owl-buttons div {
		font-size: 18px;
		line-height: 45px;
		height: 45px !important;
		width: 45px !important;
	}
	.without_heading.carousel-holder .owl-controls .owl-buttons div span {
		line-height: 45px !important;
		font-size: 18px;
	}
}

/* LINK BOXES */

.home .portfolio_boxes {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.home  .portfolio_boxes li.box {
	display: 33.3333%;
	display: flex;
}

.home .portfolio_boxes .imgeffect a {
	width: 200px;
	margin-left: -100px;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	padding: 12px 0;
	letter-spacing: 0.01em;
}

.home .portfolio_boxes .imgeffect a:before {
	content: none;
}

.imgeffect:hover a:first-child {
	top: 40%;
}

.home .imgeffect:hover a:first-child {
	top: 50%;
}

.portfolio_boxes .imgeffect a span,
.portfolio_boxes .imgeffect a:nth-child(2) {
	display: none;
}

.home .portfolio_boxes .imgeffect a span {
	display: block;
}

.home .portfolio_boxes .portfolio_info h4 {
	text-align: center;
	font-size: 20px;
}

.home .portfolio_boxes .portfolio_info h4 a {
	color: #000;
}

.home .portfolio_boxes .portfolio_info p {
	display: none;
}

/*----- CONTACT PAGE -----*/

.page-template-contactus33333-php .content h5 {
	font-size: 24px;
}

.page-template-contactus33333-php .content .two-three h5 {
	padding-bottom: 0;
}

.wpcf7-submit {
	background: #000;
	color: #fff;
	text-shadow: none;
	padding: 12px 100px;
	font-size: 18px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	border-radius: 0;
	transition: 0.3s all ease;
	border: 0;
}

.wpcf7-submit:hover {
	background: #f7cd46;
	color: #000;
}

/*----- SIDEBAR -----*/

#container .sidebar .widget .newsletter {
	background: #000000;
	padding: 20px 20px !important;
	box-sizing: border-box;
	width: 100%;
	height: auto;
}

#container .sidebar .widget .newsletter h3 {
	color: #fff;
	font-size: 28px;
	line-height: 1.1;
	position: relative;
	padding-bottom: 15px;
}

#container .sidebar .widget .newsletter h3:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background: url(images/NEWS-ICON.gif);
	background-size: 100%;
	width: 55px;
	height: 45px;
}

#container .sidebar .widget .newsletter p {
	padding: 0;
}

#container .sidebar .widget .newsletter .email {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	font-size: 16px;
	height: 45px;
}

#container .sidebar .widget .newsletter .wpcf7-submit {
	background: #fff;
	color: #000;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	padding: 12px 0 !important;
	width: 100%;
	height: auto;
	box-shadow: none;
	margin-left: 0;
	margin-top: 10px;
	float: none;
}

#container .sidebar .widget .newsletter .ajax-loader {
	display: none;
}

div.wpcf7-response-output {
	margin: 15px 0 0;
}

.sidebar-help {
	background: #f7cd46;
	padding: 20px 20px;
	box-sizing: border-box;
}

.sidebar-help h3,
.sidebar-help p {
	color: #000;
}

.sidebar-help h3 {
	font-size: 28px;
	padding-bottom: 5px;
}

.sidebar-help p {
	font-size: 20px;
	padding-bottom: 0;
}

.sidebar-help a {
	background: #fff;
	color: #000;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	padding: 12px 0;
	margin-top: 20px;
}